Opened 11 years ago

Closed 11 years ago

#4079 closed defect (fixed)

PQ1/DOS/Englisv2.0G - One version is detected as MAC Version

Reported by: SF/koalet Owned by: sev-
Priority: normal Component: Engine: AGI
Keywords: detection Cc:
Game: Police Quest 1

Description

I bought this long ago and it came with two disks: one 3.1/2 and another 5.1/4

The 5.1/4 version detects as MAC and not as DOS. Both are detected as 2.0G. Checked all binaries and apparently they are not cracked or something else. If anyone need, I can upload it somewhere.

Files Sizes:

11/15/1987 01:29 9.830 1
10/21/1987 01:08 13.690 2
10/14/1987 10:28 4.002 3
10/06/1987 22:12 16.460 4
9/03/1987 19:22 41.803 5
9/03/1987 22:47 54.626 6
12/04/1987 10:09 39.424 AGI
12/01/1987 09:49 8.192 AGIDATA.OVL
12/01/1987 09:48 1.024 CGA_GRAF.OVL
11/29/1988 15:37 21 CONFIG.SYS
12/01/1987 09:48 1.024 EGA_GRAF.OVL
6/14/1998 16:42 14 FILE_ID.DIZ
1/26/1987 16:47 3.072 HGC_FONT
12/01/1987 09:48 1.536 HGC_GRAF.OVL
12/01/1987 09:48 1.024 HGC_OBJS.OVL
12/01/1987 09:48 512 IBM_OBJS.OVL
12/04/1987 10:08 1.239 INSTALLH.BAT
12/01/1987 09:48 512 JR_GRAF.OVL
12/03/1987 10:17 360 LOGDIR
4/22/1987 13:05 74 MAKEPATH.COM
1/01/1980 01:21 1.713 MENUDATA.TAN
10/20/1987 13:04 369 OBJECT
10/20/1986 17:33 4.496 PCSLAVE.EXE
12/03/1987 10:17 351 PICDIR
1/01/1980 02:41 13 PQ101088.QA
4/08/1996 13:45 3.312 PQSG.1
4/08/1996 02:13 3.296 PQSG.2
4/08/1996 14:06 3.296 PQSG.3
4/07/1996 02:41 3.316 PQSG.4
4/07/1996 02:34 3.296 PQSG.5
4/07/1996 02:45 3.312 PQSG.6
4/07/1996 02:52 3.296 PQSG.7
4/07/1996 03:20 3.312 PQSG.8
4/08/1996 16:29 3.296 PQSG.9
4/08/1996 13:40 3.296 PQSG.10
4/08/1996 02:27 3.304 PQSG.11
4/08/1996 13:51 3.300 PQSG.12
11/16/1987 14:32 3.115 SIERRA.COM
6/11/1992 01:00 1.800 SIERRA.DAT
12/03/1987 10:17 126 SNDDIR
12/01/1987 09:48 512 VG_GRAF.OVL
12/03/1987 10:17 768 VIEWDIR
12/03/1987 10:15 66.869 VOL.0
12/03/1987 10:15 195.134 VOL.1
12/03/1987 10:16 189.447 VOL.2
12/03/1987 10:17 250.262 VOL.3
11/17/1987 20:12 6.737 WORDS.TOK
12/04/1987 10:09 999 _INSTALL.BAT
10/23/1987 19:00 36 _PQ.BAT

MD5:

d03dd427d2cbf9ee8e6ded2a18550133 D:\ScummVM\pq1\DOS\1 offset 0-5000
4f3bc681a67199600114bee8b78a12ec D:\ScummVM\pq1\DOS\2 offset 0-5000
11c0facab089b4ce91716ae2383c9450 D:\ScummVM\pq1\DOS\4 offset 0-5000
8528540dd1e02c15329cb005ca826244 D:\ScummVM\pq1\DOS\5 offset 0-5000
42701e25aef948a0567cb1ae95b66a6e D:\ScummVM\pq1\DOS\6 offset 0-5000
6f19f2a2da5719365407f3d54dfb80f4 D:\ScummVM\pq1\DOS\AGI offset 0-5000
0636fa715c033ee669cef119b1a4d0c1 D:\ScummVM\pq1\DOS\AGIDATA.OVL offset 0-5000
9b6fbdf59f1c38005e4eab41ea1c8f48 D:\ScummVM\pq1\DOS\VOL.0 offset 0-5000
672e72543492d3a8c934969a77c6ac0b D:\ScummVM\pq1\DOS\VOL.1 offset 0-5000
8eb7a0387ff3b308bfdc330f7bdb3f6c D:\ScummVM\pq1\DOS\VOL.2 offset 0-5000
e4320f3b6e39613cd92df33e941ca36a D:\ScummVM\pq1\DOS\VOL.3 offset 0-5000
bb2d05d0c9ccbdd31389a0ac0be1cdfb D:\ScummVM\pq1\DOS\WORDS.TOK offset 0-5000

Ticket imported from: #2484801. Ticket imported from: bugs/4079.

Change History (5)

comment:1 by sev-, 11 years ago

And I need LOGDIR file md5 :)

comment:2 by sev-, 11 years ago

Owner: set to sev-

comment:3 by SF/koalet, 11 years ago

Here :)

231f3e28170d6e982fc0ced4c98c5c1c D:\ScummVM\pq1\DOS\LOGDIR
f1f573577981a1beae8d9195caeb636e D:\ScummVM\pq1\DOS\PICDIR
0cf5bd1fdaa00ace866375894cd6d403 D:\ScummVM\pq1\DOS\SNDDIR
fd9641406084e049ac466e81fc154b41 D:\ScummVM\pq1\DOS\VIEWDIR

comment:4 by sev-, 11 years ago

Resolution: fixed
Status: newclosed

comment:5 by sev-, 11 years ago

Indeed. A silly copy/paste error. Thanks for reporting. Fixed in SVN.

Note: See TracTickets for help on using tickets.